@charset "UTF-8";
/* CSS Document */
#header2{
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 500px;/*高さを全画面にあわせる*/
} 

#img-area{
    position: fixed;
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
	height: 500px;
}


#img {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    /*width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
   /* height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 25%;
    min-width: 100%;
	background-image: url("../images/imgHeader01.jpg");
	background-position: center;
}

.head_tx{
	display: block;
	margin: 220px auto;
}

.head_tx_sc{
	display: block;
	margin: 220px auto;
}


/*--アレンジのカタチ--*/

.arrange_2{
	background-color: #D3D6D9;
	padding-left: 10%;
	padding-right: 10%;
	width: 80%;
	padding-bottom: 100px;
	
}

.arr_wrap{
	padding-top: 50px;
	padding-bottom: 50px;
}

.arr_box{
	width: 65%;
	margin: auto;
	display: flex;
	flex-direction: row;
	
}

.arr_boxlast{
	padding-bottom: 100px;
}
.arr_ph{
	width: 40%;
	margin-top: auto;
	margin-bottom: auto;
}

.arr_tx{
	width: 50%;
	margin-left: 10%;
	margin-top: auto;
	margin-bottom: auto;
}

.arr_dt{
	font-family: 'Cormorant Garamond', serif;
	font-size: 20px;
	color: #919497;
	
}

.arr_dd1{
	font-family: 'Noto Serif', serif;
	font-size: 33px;
	color: #4B4B4C;
}

.arr_dd2{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 15px;
	color: #4B4B4C;
	word-break: break-all;
	
}

.arr_dd3{
	font-family: 'Noto Serif', serif;
	color: #FFFFFF;
	width: 120px;
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
	padding: 2px;
	background-color: #919497;
	
}

.arr_dd4{
	font-family: 'Noto Serif', serif;
	font-size: 15px;
	color: #4B4B4C;
	padding-top: 5px;
	line-height: 1.2em;
}


/*アレンジオーダーフロー*/

.order_wrap{
	padding-top: 30px;
}

.order_dl{
	width: 680px;;
	margin: 30px auto;
	padding: 50px;
	background-color: #FFFFFF;
}

.or_dl1{
	width: 610px;
	margin: 0px auto;
	background-image: url("../images/menuImg08.png");
	background-repeat: no-repeat;
	background-position: bottom;
}

.or_dl2{
	width: 610px;
	margin: 0px auto;
	background-image: url("../images/menuImg09.png");
	background-repeat: no-repeat;
	background-position: bottom;
}

.or_dt{
	font-family: 'Cormorant Garamond', serif;
	font-size: 25px;
	color: #919497;
	text-align: center;
	
}

.or_dd{
	font-family: 'Noto Serif', serif;
	font-size: 20px;
	color: #4B4B4C;
	text-align: center;
	padding-bottom: 30px;
	
}

.coment_p{
	font-family: 'Noto Serif', serif;
	font-size: 20px;
	color: #4B4B4C;
	text-align: center;
	padding: 50px 15%;
	
}


/*スクール*/

.school_wrap{
	width: 100%;
	margin-top: 30px;
}

.flowbox{
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 100px;
}

.fl_title{
	text-align: center;
}

.fl_dl{
	display: flex;
	flex-direction: row;
	margin-top: 50px;
}

.fl_dt{
	width: 110px;
	vertical-align: middle;
}


.fl_dd{
	width: 95%;
	margin-left: 5%;
	word-break: break-all;
}

.fl_tx_l{
	font-family: 'Noto Serif', serif;
	font-size: 25px;
	color: #4B4B4C;
}

.fl_tex_s{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 15px;
	color: #4B4B4C;
	word-break: break-all;
}


/*生徒作品*/

.products_wrap{
	display: flex;
	flex-direction: row;
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
	margin-top: 30px;
}

.pr_box{
	width: 20%;
	margin-left: 2%;
	margin-right: 2%;
		
}

.pr_ph{
	text-align: center;
}

.pr_tx{
	width: 100%;
	margin-top: 20px;
		
}

.pr_tx_l{
	font-family: 'Noto Serif', serif;
	font-size: 20px;
	color: #4B4B4C;
	text-align: center;
	
}

.pr_tx_s{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 15px;
	color: #4B4B4C;
	word-break: break-all;
}


@media screen and (max-width : 800px ){
	/* 959px以下に適用されるCSS（タブレット用） */
	
	/*アレンジメントエリア*/
	
	
.head_tx{
	width: 350px;
	height: auto;
	margin: 230px auto;
}
	
.arr_box{
	
	display: block!important;
	width: 300px;
		
	}
	
.arr_wrap{
	padding-top: 25px;
	padding-bottom: 25px;
}	

.arr_ph{
	width: 100%;
	
}
	
.arr_img{
	text-align: center;
}	

.arr_tx{
	width: 100%;
	margin-left: 0;
}
	
.arr_dt{
	display: block;
	padding-top: 20px;
	font-size: 20px;
	text-align: center;
}	
	
.arr_dd1{
	font-size: 25px;
	text-align: center;
}

.arr_dd2{
	font-size: 13px;
	word-break: break-all;
}

.arr_dd3{
	font-size: 13px;
	
}

.arr_dd4{
	font-size: 15px;
}	
	
	
	
/*アレンジオーダーフロー*/


.order_dl{
	width: 250px;;
	margin: 20px auto;
	padding: 20px;
	background-color: #FFFFFF;
}

.or_dl1{
	width: 200px;
	margin: 0px auto;
}

.or_dl2{
	width: 200px;
	margin: 0px auto;
}
	
	
.or_dt{
	font-size: 15px;

}

.or_dd{
	font-size: 13px;
	
}	
	
.coment_p{
	display: block;
	font-size: 15px;
	padding: 20px 10%;
	width: 80%;
	
}
	
	

/*スクール*/
	
.head_tx_sc{
	display: block;
	width: 200px;
	height: auto;
	padding-top: 220px;
	padding-bottom: 220px;
}	
		
.school{
	padding-left: 10%;
	padding-right: 10%;
	width: 80%;
		
	}	
.school_wrap{
		margin-top: 50px;
	}	
.products_wrap{
	display: block!important;
}
	

	
.pr_box{
	width: 300px;
	margin:0px auto;
	padding-bottom: 50px;
}	
	
.pr_tx{
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
}
	
.flowbox{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 30px;
}
	
.fl_tx_l{
	font-size: 20px;
}
	
.pr_tx_s{
	font-size: 13px;
}	
	

	

}
